_id: fhcbQTbRZuC0wzPl
_key: '!items!fhcbQTbRZuC0wzPl'
folder: InUvu8pSIVYU8kHo
img: icons/skills/targeting/crosshair-bars-yellow.webp
name: Chipfinder (orange)
system:
  actions:
    - _id: gwq7i2d295ogv738
      activation:
        type: move
        unchained:
          type: action
      duration:
        units: hour
        value: '1'
      name: Use
      range:
        units: mi
        value: '100'
      save:
        dc: 0
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      none</p><p><strong>Capacity</strong> 10; <strong>Usage</strong> 1
      charge/hour</p><h3>Description</h3><p>A chipfinder is a handheld device
      fitted with a circular screen. When a chipfinder is activated, all active
      tracker chips (see page 52) within a certain radius appear as glowing dots
      on the screen, indicating the direction and approximate distance to each
      installed tracker chip, as well identification number for each chip. The
      screen can filter out unwanted data to make it easier to track a specific
      chip. Chipfinders are color-coded items; the higher the chipfinder's color
      rating, the longer its range. This range is a signal, and can be enhanced
      by a signal booster (see page 51) or blocked by a solid enough
      barrier.</p><table><tbody><tr><td><strong>Color</strong></td><td><strong>Range</strong></td></tr><tr><td>Brown</td><td>60
      feet</td></tr> <tr><td>Black</td><td>300 feet</td></tr>
      <tr><td>White</td><td>1,000 feet</td></tr><tr><td>Gray</td><td>1
      mile</td></tr> <tr><td>Green</td><td>5 miles</td></tr>
      <tr><td>Red</td><td>10 miles</td></tr><tr><td>Blue</td><td>50
      miles</td></tr> <tr><td>Orange</td><td>100 miles</td></tr>
      <tr><td>Prismatic</td><td>500
      miles</td></tr></tbody></table><h3>Construction</h3><p><strong>Craft</strong>
      DC 30; <strong>Cost</strong> 30,000 gp
      </p><p>@UUID[Compendium.pf1.feats.Item.u9wRB7bsYgX0jCdk]{Craft
      Technological Item}, production lab</p>
  price: 60000
  sources:
    - id: PZO9272
      pages: '40'
  subType: gear
  uses:
    maxFormula: '10'
    per: charges
    value: 10
  weight:
    value: 4
type: loot

